//the following are less dangerous
//verify and remove them
//Frontpage //commented from AUv2.2
{3050f4f8-98b5-11cf-bb82-00aa00bdce0b} //mshtml
Formfill
//FireWall //commented from AUv2.2
//Messen~1  //control panel  //commented from AUv2.2
//Messenger   //control panel  //commented from AUv2.2
Microangelo
Microsoft\Speech\Recognizers
//Netmee~1 //control panel //commented from AUv2.2
//NetMeeting //control panel //commented from AUv2.2
//Hyper //commented from AUv2.2
//Hypert~1 //commented from AUv2.2
//add user defined keywords here
SOFTWARE\Policies
SOFTWARE\Wow6432Node\Policies
USERPROFILE%
Content.IE
History.IE
\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders//this gets recreated each time winXp starts. so no need to remove
TNSLSNR //oracle
Agtinst.inf
//\Common Files\
ScanSys
ShellFind
\ODBC\ //office, may cause error: 1919